/*~~~~~ main.css ~~~~~*/
a:link {
	color: #000;  /* #33FFFF turquoise ;*/
	font-style: normal;
	text-decoration: none; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color:#000; /* #33FFFF; */
	font-style: normal;
	text-decoration: none;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
	font-style: normal;
	color: pink;
}
.containerWholeAll {
  width:100%;
  margin:auto; 
  overflow: auto;
  background-color:black;
}
/* #33FFFF; is turquiose */
.containerAll {
  width:800px;
  margin:auto; 
  padding-top:20px;
  padding-right:25px;
  padding-bottom:50px;
  padding-left:20px;
  background-color: #33FFFF; 
  border: 2px solid red;
}
/* ~~the header is not given a width. It will extend the full width of your layout. It contains an image placeholder that should be replaced with your own linked logo~~ */
.header {
	margin-top: 50px;
	margin-right: 100px;
	margin-bottom: 20px;
	margin-left: 100px;
}
.header_var {
	margin-top: 0px;
	margin-right: 330px;
	margin-bottom: 5px;
	margin-left: 330px;
}


.subhdg {
	padding-top: 0px;
	margin-left:15%;
	margin-right:15%;
	font-family: "Times New Roman", "Trebuchet MS", "sans-serif";
	font-size: 2em;
	text-align: center;
	color: #04206f;
}

.detail_tbl {
	margin-left: 88px;
}
.title_tbl {
	width: 88 px;
}

.menu_tbl {
    margin: 0 auto;
	padding-top: 20%;
 	/* border: 2px solid red; */
}

.menu_tbl_no_pad {
    margin: 0 auto;
 	/* border: 2px solid red; */
}


.hm_box {
 	border: 2px solid green;
}

.img_gen {
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}


.set_tbl {
	cellspacing: 40px;  /* not work when put in css but work in src */
}
.set_col {
	width: 600px;
	/* height: 195px; */
	vertical-align: middle;
 	border: 1px solid silver;
}
.tn_tbl {
	cellspacing: 40px;  /* not work when put in css but work in src */
}
.tn_col {
	width: 195px;
	height: 195px;
	vertical-align: middle;
 	border: 1px solid silver;
}
.tn {
	align: center;  /* not work when put in css but work in src */
}

.left_menu {
	width:85px;
	text-align:left;
	font-size:16px;
	font-family: "Times New Roman", "Trebuchet MS", "sans-serif";
	font-variant: normal;
	color: #04206f;
}
.left_menu_text {
	width:85px;
	text-align:left;
	font-size:16px;
	font-family: "Times New Roman", "Trebuchet MS", "sans-serif";
	font-variant: normal;
	color: #04206f;
}

.res_menu_hdg {
	padding-top: 0px;
	margin-left:10%;
	margin-right:25%;
	font-family: "Arno Pro", "Comic San MS", "Trebuchet MS";
	font-size: 1.2em;
	text-align: center;
	text-decoration: underline;
	color: #04206f;
}

.res_menu_gen_add {
	width: 570px;
	padding-top: 5px;
	font-size: 1em;
	font-family: "Arno Pro", "Comic San MS", "Trebuchet MS";
	text-align: center;
	color: #04206f;
}

.restaurant_menu {
	width: 570px;
	font-size: 1em;
	font-family: "Arno Pro", "Comic San MS", "Trebuchet MS";
	text-align: left;
	color: #04206f;
}
.res_menu_pricing {
	margin:0;
	font-size: 1em;
	font-family: "Arno Pro", "Comic San MS", "Trebuchet MS";
	text-align: center;
	color: #04206f;
        padding-bottom: 5px;
}

.entry_col {
	width: 548px;
	font-size: 1em;
	padding-top: 10px;
	padding-left: 5px;
	font-family: "Arno Pro", "Comic San MS", "Trebuchet MS";
	text-align: left;
	color: #04206f;
}

.entry_var_col {
	padding-top: 10px;
	font-size: 0.9em;
	font-family: "Arno Pro", "Comic San MS", "Trebuchet MS";
	text-align: left;
	color: #04206f;
}

.price_col {
	width: 50px;
	font-size: 1em;
	padding-top: 10px;
	font-family: "Arno Pro", "Comic San MS", "Trebuchet MS";
	text-align: right;
	color: #04206f;
}
/* alphabet column for children menu */
.alpha_col {
	width: 15px;
	font-size: 1em;
	padding-top: 10px;
	font-family: "Arno Pro", "Comic San MS", "Trebuchet MS";
	text-align: right;
	color: #04206f;
}
.entry_with_alpha_col {
	width: 533px;
	font-size: 1em;
	padding-top: 10px;
	padding-left: 5px;
	font-family: "Arno Pro", "Comic San MS", "Trebuchet MS";
	text-align: left;
	color: #04206f;
}

/* 2021-0909: Increase width to 480px for ground beef, chicken or combination etc */
.mini_entry_col {
	/* width: 180px;   in src */
	padding-top: 5px;
	font-size: 0.9em;
	font-family: "Arno Pro", "Comic San MS", "Trebuchet MS";
	text-align: right;
	color: #04206f;
}
.mini_price_col {
	width: 50px; 
	font-size: 0.9em;
	padding-top: 5px;
    padding-left: 5px; 
	font-family: "Arno Pro", "Comic San MS", "Trebuchet MS";
	text-align: left;
	color: #04206f;
}

.gray_out {
	width:80px;
	text-align:left;
	font-size:14px;
	font-family: "Times New Roman", "Trebuchet MS", "sans-serif";
	font-variant: normal;
	color:#999999;
}

.in_progress {
	width:80px;
	text-align:left;
	font-size:16px;
	font-family: "Times New Roman", "Trebuchet MS", "sans-serif";
	font-variant: normal;
	color:#959595;
}

.back_to_top_notice {
	padding-top: 3px;
	margin-left:28%;
	margin-right:21%;
	padding-bottom: 5px;
	font-size:12px;
	text-align: center;
	font-family:"Trebuchet MS", "sans-serif";
	color: #009f3c;
}



.website_design {
	padding: 0px 0 10px 0;
	font-size:12px;
	text-align: center;
	font-family:"Trebuchet MS", "sans-serif";
}

.directionPara {
	padding-left: 30px;
	font-size: 1.2em;
	font-family: "Arno Pro", "Comic San MS", "Trebuchet MS";
	color: #04206f;
}
.directionHdg {
	padding:5px;
	font-size: 1.4em;
	text-decoration: underline;
}

.left_adj_para_hdg {
	width: 570px;
	padding-left: 30px;
	font-size: 1.5em;
	font-family: "Arno Pro", "Comic San MS", "Trebuchet MS";
	text-align: left;
	color: #d77c06;   /* #082d9 #7cab35 or #91b833; */
}
.left_adj_para {
	width: 570px;
	padding-left: 30px;
	font-size: 1.2em;
	font-family: "Arno Pro", "Comic San MS", "Trebuchet MS";
	text-align: left;
	color: #04206f;
}
.left_adj_para_in {
	width: 570px;
	font-size: 1.2em;
	margin-left: 5%;
	font-family: "Arno Pro", "Comic San MS", "Trebuchet MS";
	text-align: left;
	color: #04206f;
}
.center_adj_para {
	width: 575px;
	font-size: 1.2em;
	font-family: "Arno Pro", "Comic San MS", "Trebuchet MS";
	text-align: center;
	color: #04206f;
}
.center_adj_list {
	padding: 10px 0 10px 200px;
	font-size: 1.2em;
	font-family: "Arno Pro", "Comic San MS", "Trebuchet MS";
	color: #04206f;
}


.notice_para {
	padding: 50px 0 20px 0;
	font-size: 1.2em;
	font-family: "Arno Pro", "Comic San MS", "Trebuchet MS";
	text-align: center;
	color: #04206f;
}

.caption_table {
	width: 150px;
	padding-left: 30px;
	font-size: 1em;
	font-family: "Arno Pro", "Comic San MS", "Trebuchet MS";
	font-style:italic;
	text-align: left;
	color: #d77c06;   /* #082d9 #7cab35 or #91b833; */
}

.caption {
	font-size: 1em;
	font-family: "Arno Pro", "Comic San MS", "Trebuchet MS";
	text-align: center;
	color: #04206f;
}
/*~~~~~ end of style sheet ~~~~~*/
